/* Webbax - tuto 25 */
.subcategory-heading {
    font-weight: bold;
    text-align: left;
}
#subcategories{
    /* background-color:#fff; Freylinger 20/12/2019 - fond d'écran */
	background:rgba(255,255,255,.55); /* Freylinger 20/12/2019 - fond d'écran */

}
#subcategories h5{
    /* margin-bottom: 25px; */
	margin-bottom: 3px;
	
}  
#subcategories ul li{
    float: left;
    width: 25%;
    text-align: center;	
}

#subcategories ul li img {
    width:100%;
}
#subcategories ul li img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/* mobile */
@media screen and (max-width:600px){
    #subcategories ul li{
        width: 33%;
    }
}